Remarque : L’application de bureau Internet Explorer 11 sera retirée et ne sera plus prise en charge le 15 juin 2022 (pour obtenir la liste des étendues, voir la FAQ). Les mêmes applications et sites IE11 que vous utilisez aujourd’hui peuvent s’ouvrir en Microsoft Edge le mode Internet Explorer. En savoir plus ici.

Symptômes

Prenons le scénario suivant :

  • Internet Explorer 9 ou une des supérieures est installé sur votre PC

  • Canonique Easy-WebPrint EX est installé sur votre PC

Lorsque vous démarrez Windows Internet Explorer, vous recevez le message d’erreur suivant :

Canonique Easy-WebPrint EX n’est pas compatible avec Internet Explorer et est temporairement désactivé


Cause

Le plug-in Canonique Easy-WebPrint EX est un module pour Internet Explorer. Votre version actuelle du plug-in Canonique Easy-WebPrint EX n’est pas compatible avec la version d’Internet Explorer installée sur le PC.


Résolution

Pour résoudre ce problème, sur le site web de Canonique, recherchez et téléchargez la version la plus récente du plug-in Canonique Easy-WebPrint EX.

Remarque : Pour les Internet Explorer 10, les modules et barres d’outils fonctionnent uniquement dans Internet Explorer pour le Bureau.

Besoin d’aide ?

Développez vos compétences
Découvrez des formations
Accédez aux nouvelles fonctionnalités en avant-première
Rejoindre Microsoft Insider

Ces informations vous ont-elles été utiles ?

Dans quelle mesure êtes-vous satisfait(e) de la qualité de la traduction ?
Qu’est-ce qui a affecté votre expérience ?

Nous vous remercions pour vos commentaires.

×